#cloud-config
# for ubuntu host
# vim: syntax=yaml

# Update on first boot
package_update: true
package_upgrade: true
package_reboot_if_required: true
packages:
  - awscli
  - etckeeper

# Allow root user
disable_root: false

# Use our hostname
hostname: "${hostname}"
fqdn: "${fqdn}"
manage_etc_hosts: localhost

# Timezone
timezone: Europe/Zurich
